Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154752 - Unable to use --address in client mode
Summary: Unable to use --address in client mode
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rsync
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-13 22:41 UTC by Yanko Kaneti
Modified: 2014-08-31 23:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-23 21:08:15 UTC


Attachments (Terms of Use)
Patch from ustream (deleted)
2005-04-13 22:42 UTC, Yanko Kaneti
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Samba Project 2572 None None None Never

Description Yanko Kaneti 2005-04-13 22:41:59 UTC
See the upstram bug report

Comment 1 Yanko Kaneti 2005-04-13 22:42:18 UTC
Created attachment 113126 [details]
Patch from ustream

Comment 2 Yanko Kaneti 2005-04-21 23:31:49 UTC
Changing the version to fc4test2, perhaps this is needed to catch somebody's
attention. It would be unfortunate if this slips through the cracks for FC4.

Comment 3 Yanko Kaneti 2005-05-10 16:00:00 UTC
and on to fc4test3... hopefully this time...

Comment 4 Yanko Kaneti 2005-06-23 21:08:15 UTC
The lack of any response here is kind of discouraging...
Thanks for fixing this for fc4.


Note You need to log in before you can comment on or make changes to this bug.